*{
    margin:0;
    padding: 0;
    font-family: Helvetica;
}

#sticky-footer {
    flex-shrink: none;
    position: relative;
    bottom: 0px;
}



.page{  
    margin-top: 70px;
    width: 99vw;
    height: 85vh;
    /* background-color: hotpink; */
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: flex-start;
}

.content{
    /* background-color: darkblue; */
    width: 70%;
    /* margin-top: -30px; */
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-content: center;
}

.textContent{
    width: 76%;
    height: 180px;
    /* background-color: purple; */
    margin-top: 10px;
}

.displayButtons{
    /* background-color: rebeccapurple; */
    width: 50%;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-content: center;
}

.displayImagen{ 
    /* background-color: royalblue; */
    width: 40%;
    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    align-content: center;
}